<bugID>1063787<Summary>Open link in new tab on the context menu stops working in an e10s window</Summary><Description>I'm not sure how I got myself into this state, but right now that menu item is broken in one of my windows (in all tabs inside it) and when I right click I get the following:

uncaught exception: undefined
operation not possible on dead CPOW

And when I close the context menu by clicking somewhere else, I get:

TypeError: gContextMenu is null browser.xul:1

Also in this state, I'm seeing the symptoms of bug 1060584 too.</Description></bugID>